The Gnumeric Manual
<<< Previous |  | Next >>>

# FV

## Name

FV --

## Synopsis

    FV(rate,term,pmt,pv,type)

## Description

FV computes the future value of an investment. This is based on periodic, constant payments and a constant interest rate. The interest rate per period is @rate, @term is the number of periods in an annuity, @pmt is the payment made each period, @pv is the present value and @type is when the payment is made. If @type = 1 then the payment is made at the begining of the period. If @type = 0 it is made at the end of each period.

## Examples

## See also

PV, PMT, PPMT.

<<< Previous | Home | Next >>>
FTEST | Up | FVSCHEDULE